Organizations
Get known organizations by inventory scope
Query Parameters
scope?string
Default
"all-known"Value in
- "current"
- "archived"
- "all-known"
limit?integer
Range
1 <= value <= 500Default
100offset?integer
Range
0 <= value <= 1000000Default
0Response Body
application/json
curl -X GET "https://example.com/v1/known/organizations"{ "generatedAt": "2019-08-24T14:15:22Z", "count": 0, "organizations": [ { "organization": { "dateDiscovered": "2019-08-24T14:15:22Z", "dba": "string", "description": "string", "github": "string", "has24HourStats": false, "has30DayStats": false, "horizonUrl": "string", "id": "string", "hasReliableUptime": true, "keybase": "string", "logo": "string", "name": "string", "officialEmail": "string", "phoneNumber": "string", "physicalAddress": "string", "subQuorum24HoursAvailability": 0, "subQuorum30DaysAvailability": 0, "subQuorumAvailable": false, "twitter": "string", "url": "string", "tomlState": "string", "tomlWarnings": [ "string" ], "validators": [], "tomlLatestAttempt": { "authoritative": true, "contentCaptured": true, "observedAt": "2019-08-24T14:15:22Z", "result": "success", "state": "Unknown", "warnings": [ "TlsCertificateVerificationDisabled" ] }, "tomlLatestFailure": { "authoritative": true, "contentCaptured": true, "observedAt": "2019-08-24T14:15:22Z", "result": "failure", "state": "Unknown", "warnings": [ "TlsCertificateVerificationDisabled" ] }, "tomlLatestInsecureAttempt": { "authoritative": true, "contentCaptured": true, "observedAt": "2019-08-24T14:15:22Z", "result": "success", "state": "Unknown", "warnings": [ "TlsCertificateVerificationDisabled" ] }, "stellarToml": { "content": "string", "observedAt": "2019-08-24T14:15:22Z", "url": "string", "warnings": [ "TlsCertificateVerificationDisabled" ] } }, "current": true, "scope": "current", "snapshotStartDate": "2019-08-24T14:15:22Z", "snapshotEndDate": "2019-08-24T14:15:22Z", "lastSeen": "2019-08-24T14:15:22Z", "lastMeasurementAt": "2019-08-24T14:15:22Z" } ], "page": { "hasMore": true, "limit": 1, "offset": 0, "total": 0 }, "scope": "current", "scopeTotals": { "current": 0, "archived": 0, "all-known": 0 }, "source": "postgres_canonical"}